Subject: Re: literalism [was: Re: [lojban] Re: looking at arjlujv.txt

From: "michael helsem" <[email-masked]>
Date: Fri, 20 Oct 2000 14:08:44 GMT

>From: "Bob LeChevalier (lojbab)" <[email-masked]>
li'o
>If we could imagine some other useful meaning for "blade hammer"
>than "axe",

making a sword the old-fashioned way involves repeated hammering
with, i presume, a tool specially for this purpose i.e. a 'blade
hammer'.
_________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com.

Share information about yourself, create your own public profile at 
http://profiles.msn.com.